Help patching wireless driver!!!

Discussion in 'HOWTO-Related Questions' started by DiPalma184, Apr 16, 2009.

  1. DiPalma184

    DiPalma184 New Member

    Hello, and thank you for taking the time. I am trying to patch my wireless driver, to allow packet injection. I currently use the prism54 with a WGT511v3 card. My OS is Ubuntu 8.10 and the kernel is 2.6.27-11. I have have downloaded the patch to /lib/modules/2.6.27-11-generic/kernel/drivers/net/wireless/prism54 but when I apply it. It asks me for the file to patch; to which I enter /lib/modules/2.6.27-11-generic/kernel/drivers/net/wireless/prism54/prism54.ko . But an error happen, now this is the first time I attempt to do something like this, I been trying to follow instructions but they are not too descriptive for a novice like me. Perhaps someone can tell me what I am doing wrong here or guide me to the right place. Thank you for any input.!!!


Share This Page